.tooltip-div{
	position: absolute;
	width: 35px;
	height: 35px;
	/*border: 1px solid red;*/
}
.tooltip{
	position: relative;
	left: -125px; top: -40px;
	background: white;
	width: 123px;
	height: 50px;
}
.beton #tip-1{
	left: 173px;
	top: 54px;
}
.beton #tip-2{
	left: 118px;
	top: 147px;
}
.beton #tip-3{
	left: 107px;
	top: 225px;
}
.beton #tip-4{
	left: 250px;
	top: 245px;
}

#tip-1{
	left: 85px;
	top: 595px;
}
#tip-2{
	left: 171px;
	top: 823px;
}
#tip-3{
	left: 243px;
	top: 911px;
}
#tip-4{
	left: 310px;
	top: 430px;
}
#tip-5{
	left: 320px;
	top: 618px;
}
#tip-6{
	left: 395px;
	top: 756px;
}
#tip-7{
	left: 419px;
	top: 717px;
}
#tip-8{
	left: 406px;
	top: 529px;
}
#tip-9{
	left: 463px;
	top: 635px;
}
#tip-10{
	left: 640px;
	top: 370px;
}
#tip-11{
	left: 737px;
	top: 526px;
}
#tip-12{
	left: 273px;
	top: 468px;
}
.tip-div-activ{
	/*border: 1px solid #0f0;*/
}

.tooltip-div span {position:relative; display:block; background:url(../images/dot.png) no-repeat center; width:32px; height:32px; z-index:0;}
tooltip-div:hover span {background:url(../images/dot2.png) no-repeat center; z-index:1;}
.tooltip-div .tooltip-text, .tooltip-div .tooltip-text-s {display: none;
position: absolute;
color: white;
font-size: 12px;
z-index: 10;
bottom: 16px;
right: 16px;
line-height: 16px;
padding: 8px 8px 20px 60px;
width: 228px;
height: 107px;
background: url(../images/tip.png) no-repeat;
left: 16px;}
.tooltip-div:hover .tooltip-text {display:block;}
.tooltip-div:hover .tooltip-text-s {display:block;}
.tooltip-div .tooltip-text-s {background: url(../images/tip2.png) no-repeat ! important; height: 45px ! important;}